Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065211 - [RHSC] Stop rebalance confirmation dialogue box don't have the help button (?)
Summary: [RHSC] Stop rebalance confirmation dialogue box don't have the help button (?)
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Dusmant
QA Contact: RHS-C QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-14 06:08 UTC by Prasanth
Modified: 2016-02-18 00:15 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-03 17:19:04 UTC


Attachments (Terms of Use)
screensot of 'Stop Rebalance' confirmation pop-up (deleted)
2014-02-14 06:08 UTC, Prasanth
no flags Details

Description Prasanth 2014-02-14 06:08:01 UTC
Created attachment 863121 [details]
screensot of 'Stop Rebalance' confirmation pop-up

Description of problem:

Stop rebalance confirmation dialogue box don't have the help button (?)

Version-Release number of selected component (if applicable):

Red Hat Storage Console Version: 2.1.2-0.36.el6rhs (CB17 build)


How reproducible: 100%


Steps to Reproduce:
1. Select a Volume and click on Rebalance
2. Once the icon comes under 'Activities', click on 'Stop'
3. It will bring up the 'Stop Rebalance' confirmation pop-up

Actual results: In the 'Stop Rebalance' confirmation pop-up, you will see that the help icon (?) is missing. 

AFAIK, this help link was present prior to CB16 build but not sure why it's missing in the final build, CB17.


Expected results: Help icon (?) should be present for 'Stop Rebalance' confirmation pop-up


Additional info: Screenshot attached

Comment 2 Vivek Agarwal 2015-12-03 17:19:04 UTC
Thank you for submitting this issue for consideration in Red Hat Gluster Storage. The release for which you requested us to review, is now End of Life. Please See https://access.redhat.com/support/policy/updates/rhs/

If you can reproduce this bug against a currently maintained version of Red Hat Gluster Storage, please feel free to file a new report against the current release.


Note You need to log in before you can comment on or make changes to this bug.